﻿* {
margin: 0;
padding: 0;
}

body {
font-size: 62.5%;
background: #077ec5 url(../images/body-bg.gif) top left repeat-x;
font-family: 'Open Sans',verdana, helvetica, arial, sans-serif;
padding-bottom: 50px;
min-width: 996px;
}



/* =============== Header =============== */

#header-wrap {
background: url(../images/header-wrap-bg.gif) top center no-repeat;
}

#header {
position: relative;
margin: 0 auto;
width: 996px;
height: 160px;
}

#header a {
position: absolute;
left: 80px;
top: 35px;
display: block;
width: 255px;
height: 94px;
background: url(../images/logo.gif);
text-indent: -9999px;
}



/* =============== Search Box =============== */

#sch-box {
position: absolute;
right: 28px;
top: 118px;
width: 200px;
height: 25px;
}

#sch-box input#sch-term {
float: left;
width: 140px;
border: 1px solid #F0F0F0;
padding: 5px 0 5px 8px;
color: #666;
font-size: 1.1em;
}

#sch-box input#sch-btn {
float: left;
width: 43px;
height: 25px;
}



/* =============== Main Navigation =============== */

#navigation-wrap {
background: url(../images/navigation-wrap-bg.gif) repeat-x;
padding-top: 1px;
z-index: 100;
}

#nav {
height: 51px;
width: 996px;
margin: 0 auto;
text-align: center;
}

#nav ul {
padding: 0;
margin: 0;
list-style: none;
}

#nav ul a.nav-main {
color: #fff;
display: block;
text-decoration: none;
font-family: 'Open Sans',verdana, helvetica, arial, sans-serif;
font-size: 16px;
font-weight: normal;
}

#nav ul li { /* all list items */
	float: left;
}

#nav li.nav-top {
	height: 51px;
	padding-top:14px;
	background: url(../images/menu-off.gif) repeat-x top left;
	text-align: center;
	vertical-align: middle;
}

#nav ul li:hover, #nav ul li.sfhover {
	position: static;
	background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#home {
	width: 134px;
}
#nav ul li#products { 
	width: 157px;
}
#nav ul li#services { 
	width: 152px;
}
#nav ul li#events { 
	width: 140px;
}
#nav ul li#hire { 
	width: 119px;
}
#nav ul li#tenders { 
	width: 152px;
}
#nav ul li#contact { 
	width: 142px;
}


/*
#nav ul li#contact:hover, #nav ul li#contact.sfhover { /* allow absolute positioning on child here 
position: relative;
}

#nav ul li#home { 
width: 110px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#home:hover, #nav ul li#home.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#products { 
width: 131px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#products:hover, #nav ul li#products.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#seating {
width: 138px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#seating:hover, #nav ul li#seating.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#maintenance {
width: 177px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#maintenance:hover, #nav ul li#maintenance.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#hire {
width: 100px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#hire:hover, #nav ul li#hire.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#about {
width: 117px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#about:hover, #nav ul li#about.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#faq {
width: 101px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#faq:hover, #nav ul li#faq.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

#nav ul li#contact {
width: 121px;
height: 51px;
background: url(../images/menu-off.gif) repeat-x top left;
}

#nav ul li#contact:hover, #nav ul li#contact.sfhover { 
background: url(../images/menu-on.gif) repeat-x top left;
}

*/


/* =============== Main Navigation Level 2 =============== */

#nav ul li ul { 
display: none; /* Hidden instead of removed for ease of restoration if required */
position: absolute;
width: 171px;
left: -999em;
z-index: 100;
}

#nav ul li#contact:hover ul {
left: -56px !important;
}

#nav ul li ul li { 
background: #FFF url(../images/navigation-li-bg.gif) bottom left repeat-x;
width: 177px;
font-weight: bold;
font-family: trebuchet MS;
font-size: 1.2em;
}

#nav ul li ul li a { 
color: #2E3192;
padding: 8px 10px 9px 18px;
width: 149px;
}

#nav ul li ul li:hover, #nav ul li ul li.sfhover { 
background: #0071BC;
}

#nav ul li ul li:hover a, #nav ul li ul li.sfhover a { 
color: #FFF;
}
	



/* =============== Main Navigation Level 3 =============== */
	
#nav ul li ul ul { 
display: none; /* Hidden instead of removed for ease of restoration if required */
margin-left: 177px;
top: 0px;
}

#nav ul li ul ul li, #nav ul li ul ul li:hover, #nav ul li ul ul li.sfhover { 
background: #ffffff;
width: 708px;
height: 264px;
}

#nav ul li ul li:hover ul li a, #nav ul li ul li.sfhover ul li a, #nav ul li ul li ul li a { 
color: #FFFFFF;
padding: 5px 0 5px 10px;
font-size: 0.9em;
width: 165px;
font-weight: normal;
}

#nav ul li ul ul li a:hover { 
text-decoration: underline;
}

#nav ul li:hover ul ul, #nav ul li.sfhover ul ul {
left: -999em;
}

#nav ul li:hover ul, #nav ul li li:hover ul, #nav ul li.sfhover ul, #nav ul li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
	
#nav li ul ul li .nav-l3-content { 
padding: 20px 26px 26px;
}

#nav li ul ul li .nav-l3-content .nav-l3-menu { 
float: left;
margin-right: 20px;
width: 200px;
}

#nav li ul ul li .nav-l3-content h2 { 
font-size: 1.1em;
color: #FFF;
margin-bottom: 15px;
font-family: trebuchet MS;
font-weight: normal;
}




/* =============== Content Wrapper =============== */

#content-outer-wrap {
background: #FFF url(../images/content-outer-wrap-bg.gif) top left repeat-x;
z-index: 50;
}

#content-wrap {
margin: 0 auto;
width: 996px;
padding: 12px 0 40px 0;
background: url(../images/content-wrap-bg.gif) repeat-y;
z-index: 50;
}



/* =============== Home Hero Section =============== */

#home-hero {
width: 940px;
overflow: hidden;
margin: 0 28px;
padding: 1px 0;
/* border: 1px solid #E0E0E0;
background: url(../images/home-hero-bg.gif) 938px top repeat-y;*/
}

#home-hero-slideshow { 
width: 940px; height: 400px; overflow: hidden;
}

#home-hero-slideshow img {
display: block;
width: 940px;
height: 400px;
}

#home-hero img {
margin-left: 1px;
margin-right: 1px;
margin-top: 1px;
margin-bottom: 1px;
width: 940px;
}

#home-hero-content {
display: inline;
width: 940px;
}

#home-hero-content h1 {
margin: 30px 0px 10px 0px;
color: #0087CA;
font-family: 'Libre Baskerville', georgia, times, serif;
font-size: 1.7em;
padding-bottom: 4px;
/* border-bottom: 1px solid #CCC;*/
}

#home-hero-content p {
color: #808080;
font-size: 1.3em;
line-height: 180%;
}

#home-hero-content p.intro {
font-size: 1.3em;
font-weight: bold;
color: #636363;
margin-bottom: 0;
}

#home-hero-content .home-hero-product { padding-top: 12px; margin: 0 1px; }
#home-hero-content .home-hero-product p { margin: 0; }
#home-hero-content .home-hero-product a.home-product-thumb { float: right; width: 78px; height: 78px; display: block; margin-left: 12px; border: 1px solid #CCC; padding: 1px; }
#home-hero .home-hero-product a.home-product-thumb img { display: block; width: 78px; height: 78px; margin: 0; padding: 0; }
#home-hero .home-hero-product img { width: 78px; height: 78px; margin: 0; padding: 0; }

#home-hero-content p a:link, #home-hero-content p a:visited { color: #40A8E6; text-decoration: underline; }
#home-hero-content p a:hover, #home-hero-content p a:active { color: #40A8E6; text-decoration: none; }


/* =============== Home Teaser Buttons =============== */

#home-teaser-btns {
list-style: none;
margin: 20px 0 0 28px;
width: 964px;
overflow: hidden;
}

#home-teaser-btns li {
float: left;
margin-right: 21px;
}

#home-teaser-btns li a {
display: block;
width: 219px;
height: 194px;
text-indent: -9999px;
}

#home-teaser-btns li a#products-teaser {
background: url(../images/products-teaser.jpg);
}

#home-teaser-btns li a#services-tailored_seating-teaser {
background: url(../images/seating-teaser.jpg);
}

#home-teaser-btns li a#services-professional_development-teaser {
background: url(../images/professional-development-teaser.jpg);
}

#home-teaser-btns li a#hire-teaser {
background: url(../images/hire-teaser.jpg);
}




/* =============== Footer  =============== */

#footer-outer-wrap {
background: #077ec5 url(../images/footer-outer-wrap-bg.gif) top left repeat-x;
}

#footer-wrap {
background: url(../images/footer-wrap-bg.gif) bottom left repeat-x;
}

#footer {
margin: 0 auto;
width: 940px;
padding: 25px 0 35px 0;
overflow: hidden;
}

.footer-nav-list {
float: left;
width: 150px;
margin-right: 30px;
}

.footer-nav-list h5 {
color: #FFF;
text-transform: uppercase;
font-family: 'Open Sans', trebuchet MS, helvetica, arial, sans-serif;
font-size: 1.3em;
margin-bottom: 8px;
}

.footer-nav-list ul {
list-style: none;
}

.footer-nav-list ul li {
margin-bottom: 6px;
font-size: 1.2em;
}

.footer-nav-list ul li a:link, .footer-nav-list ul li a:visited {
color: #FFF;
text-decoration: none;
}

.footer-nav-list ul li a:hover, .footer-nav-list ul li a:active {
color: #FFF;
text-decoration: underline;
}




/* =============== Footer Therapist Login =============== */

#footer-therapist-login {
float: right;
width: 280px;
}

#footer-therapist-login h6 {
color: #FFF;
font-size: 1.1em;
margin-bottom: 8px;

}

#footer-therapist-login p {
width: 360px;
overflow: hidden;
margin-bottom: 6px;
}

#footer-therapist-login p label {
float: left;
width: 70px;
font-size: 1.1em;
color: #FFF;
text-align: right;
padding-top: 3px;
}

#footer-therapist-login p span {
float: right;
width: 280px;
}

#footer-therapist-login p span input {
padding: 3px;
border: 1px solid #86B9DB;
}

#footer-therapist-login p span a#forget-pass {
color: #A6AEB3;
margin-left: 10px;
font-size: 1.1em;
}

#footer-therapist-login p#buttons {
width: 280px;
margin: 10px 0 0 80px;
font-family: 'trebuchet MS';
font-weight: bold;
}

#footer-therapist-login p#buttons a {
float: left;
font-size: 1.2em;
color: #FFF;
text-decoration: none;
border-bottom: 1px solid #46A0D6;
margin-top: 8px;
}

#footer-therapist-login p input#submit {
padding: 0;
border: none;
float: right;
font-size: 1.2em;
color: #FFF;
font-family: 'trebuchet MS';
padding-right: 50px;
background: url(../images/submit.gif) center right no-repeat;
height: 30px;
font-weight: bold;
cursor: pointer;
}

/* Error, Message and Warning */
.error {
  border: 1px solid #FF0000; background-color: #FFF4F4; color: #900000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
.warning {
  border: 1px solid #DDDD00; background-color: #FFFFE9; color: #909000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
.confirmation {
  border: 1px solid #00DD00; background-color: #F4FFF4; color: #009000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}



/* =============== Site Info =============== */

#site-info {
margin: 12px auto;
width: 995px;
}

#site-info p {
text-align: right;
color: #FFF;
font-size: 1.1em;
}

#site-info p span {
margin-left: 20px;
}

#site-info p a {
color: #FFF;
}



/* =============== Misc =============== */

img {
border: none;
}

a {
outline: none;
}


.pdf-link {
	display: block;
	background: url(../images/pdf.gif) center left no-repeat;
	height: 46px;
	padding-left: 56px;
	line-height: 66px;
	color: #8B827B;
}


